[Pro] Freeway 5.6.5 and PHP 7.1?

Hello is Freeway 5.6.5 compatible with PHP 7.1?


freewaytalk mailing list
email@hidden
Update your subscriptions at:
https://freewaytalk.softpress.com/person/options

That’s a voice from the past …

… but compatible … doing what exactly?


freewaytalk mailing list
email@hidden
Update your subscriptions at:
https://freewaytalk.softpress.com/person/options

Hi Richard

I will need to rebuild the site from scratch but for now would like this to work using PHP 7.1 in MacOS Sierra 10.12.6. I have five forms that need to continue to function on the site.

Update: I have just done test with my ISP and so far, no it’s not compatible. PHP 7.1 breaks the form pages.

Tony


freewaytalk mailing list
email@hidden
Update your subscriptions at:
https://freewaytalk.softpress.com/person/options

Okay, so you need to update to at least 6, in order to get the newer PHP bits in the Send Form Action. Tim and I have not touched the PHP Feedback Form Action in maybe ten years, so that would be a harder lift. I seriously recommend you buy a new license for Freeway 7, and consider it an investment in the further life of the company. You’ve no doubt gotten a lot of miles out of 5.6.5 by now.

Walter

On Aug 10, 2017, at 5:33 PM, Tony email@hidden wrote:

Hi Richard

I will need to rebuild the site from scratch but for now would like this to work using PHP 7.1 in MacOS Sierra 10.12.6. I have five forms that need to continue to function on the site.

Update: I have just done test with my ISP and so far, no it’s not compatible. PHP 7.1 breaks the form pages.

Tony


freewaytalk mailing list
email@hidden
Update your subscriptions at:
https://freewaytalk.softpress.com/person/options


freewaytalk mailing list
email@hidden
Update your subscriptions at:
https://freewaytalk.softpress.com/person/options

Thank you for your help Richard and Walter

Appreciated


freewaytalk mailing list
email@hidden
Update your subscriptions at:
https://freewaytalk.softpress.com/person/options